.Checkout {
    &__grid {
        display: grid;
        gap: 32px;
        grid-template-columns: minmax(0, 1fr);
        @include query(lg) {
            grid-template-columns: repeat(2, minmax(0, 1fr));
        }
    }

    h3 {
        font-size: 0.9rem;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 1px;
        line-height: 18px;
        margin: 20px 0;
    }

    .form-row {
        display: flex;
        flex-direction: column;

        input:not([type='checkbox']):not([type='radio']),
        textarea,
        .select2 {
            * {
                border: none;
            }
            width: 100%;
            border-radius: 0px;
            padding: 15px;
            margin: 5px 0;
            font-size: 0.9rem;
            // border: 1px solid theme('colors.grayBorder');
            &::placeholder {
                opacity: 0.64;
            }
            .select2-selection__arrow {
                top: 50%;
                transform: translateY(-50%);
            }
        }
    }

    .woocommerce-checkout-review-order {
        padding: 35px;
        border: 1px solid theme('colors.grayBorder');
    }

    table {
        width: 100%;
        thead,
        tbody {
            display: flex;
            flex-direction: column;
        }
    }

    #order_review {
        ul {
            li {
                list-style: none;

                label {
                    margin-left: 10px;
                }
            }
        }
    }

    &__orderSummary {
        width: 100%;
        margin: 25px 0;
        display: flex;
        flex-direction: column;
        tr {
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin: 10px 0;
        }
        th,
        td {
            opacity: 0.64;
            line-height: 32px;
            @include fontSize(18);
        }

        th {
            text-align: left;
            font-weight: 500;
        }
        td {
            text-align: right;
            font-weight: 300;
        }
    }

    &__orderItem {
        display: grid;
        grid-template-columns: minmax(0, 134px) minmax(0, 1fr);
        grid-template-rows: repeat(4, 1fr);
        gap: 8px 32px;

        &Image {
            grid-row: 1 / -1;
        }

        .product-total {
            grid-column: 2/3;
            grid-row: 2/3;
        }
    }
}
